<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [enums](./bitburner.autocompletedata.enums.md)

## AutocompleteData.enums property

Netscript Enums

**Signature:**

```typescript
enums: NSEnums;
```
